<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:og="http://opengraphprotocol.org/schema/" xml:lang="es" lang="es">
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=ISO-8859-1" />
    <meta http-equiv="content-language" content="es">
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen II. (Cajas 12-20) </title>
    <link rel="shortcut icon" href="favicon.png" type="image/png" />
    <script type="text/javascript" src="https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js"></script>
    <!-- incluir los scripts -->
    <script src="js/jquery.js" type="text/javascript" charset="utf-8"></script>
    <link rel="stylesheet" href="css/prettyPhoto.css" type="text/css" media="screen" charset="utf-8" />
    <script src="js/jquery.prettyPhoto.js" type="text/javascript" charset="utf-8"></script>
    <!-- Inicializando la galeria -->
    <script type="text/javascript" charset="utf-8">
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
  </head>
  <link href="estilos.css" type="text/css" rel="stylesheet">
  <body>
    <center>
      <table border='0' cellpadding="0" cellspacing="0" width="990" height="100%" bgcolor='white'>
        <tr>
          <td>
            <img src="imgs/baner.png" border='0' />
            <!-- --------- CABEZA----------- -- >
		<table border='0' cellpadding="0" cellspacing="5" width="100%" bgcolor='#000000'>
		<tr>
		  <td> <img src="imgs/ahmclogo.jpg" border='0' /></td>
		  
		  <td width="90%" align='center'> 
		  
		    <div class="TITULO1">
		    <span class="letraT1u">L</span>A <span class="letraT1u">V</span>ILLA <span class="letraT1">D</span>E <span class="letraT1u">C</span>OLIMA <span class="letraT1">D</span>E <span class="letraT1">L</span>A <span class="letraT1u">N</span>UEVA <span class="letraT1u">E</span>SPA&Ntilde;A<br>
            <span class="letraT1u">S</span>IGLO <span class="letraT1">X</span>VI
             </div> 
			<div class="TITULO2">
			 VOLUMEN II &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 12-20)
			</div>
			
         </td>
		  </tr>
		</table>
	<!-- --------------------------- -->
          </td>
        </tr>
        <tr>
          <td>
            <!-- ------------MENU----------- -->
            <table border='0' cellpadding="0" cellspacing="0" width="100%" bgcolor='#000000'>
              <tr class='TABLAmenu'>
                <td colspan=''>
                  <div class='menu'>
                    <a href='inicio.php?inicio'> <span class='menuopt'> Inicio </span></a>
                    | 
                    <a href='inicio.php?buscador'> <span class='menuopt'> B&uacute;squeda </span></a>
                    | 
                    <a href='inicio.php?siglas'> <span class='menuopt'> Siglas y bibliograf&iacute;a  </span></a>
                    | 
                    <a href='inicio.php?creditos'> <span class='menuopt'> Cr&eacute;ditos </span></a>
                    | 
                    <a href='inicio.php?mas'> <span class='menuopt'> M&aacute;s informaci&oacute;n </span></a>
                  </div>
                </td>
                <td>
                  <div style='text-align:right; padding: 10px 0px;'>
                    <a href='https://casadelarchivo.colima.gob.mx/sigloxvi/' target='_blank' title='Versión anterior' style='color:#aaa;'> <b>Vol. I (1-11)</b></a>
                    <a href='https://casadelarchivo.colima.gob.mx/sigloxvi_2/' target='_blank' title='Versión anterior' style='color:#aaa;'> <b>Vol. II (12-20)</b></a>
                  </div>
                </td>
                <td> &nbsp;&nbsp;
                  <a href='cambiar_idioma.php?lang=en' title='Inglés'> <img src='imgs/usa.png' border='0' alt='ES' title='inglés' /></a>        </td>
              </tr>
            </table>
            <!-- --------------------------- -->
          </td>
        </tr>
        <tr height='380'>
          <td height="100%" valign='top'>
            <form method='post' action='inicio.php?buscador'>
              <div align='right'>
                B&uacute;squeda r&aacute;pida<input name='q' type='text' value=''>
                <input type='submit' value='Buscar' name='buscar'>
              </div>
            </form>
            <script type='text/javascript'>
              //<!--
              				var font_min=0.6;
              				var font_max=3.0;
              				var font_original=1.0;
              				var font_tmp=1.0;
              				function increaseFontSize()
              				{
              					if(font_tmp<font_max){font_tmp+=0.2}
              					changeFontSize();
              				}
              				function decreaseFontSize() {
              					if(font_tmp>font_min){font_tmp-=0.2}
              					changeFontSize();
              				}
              				function originalFontSize(){
              					font_tmp=font_original;
              					changeFontSize();
              				}
              				function changeFontSize(){
              					var spant = document.getElementById('article_content1');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content2');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content3');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              				}
              			// -->
            </script>
            <div style='padding:10px;'>
              <div style='margin:0px 10px;'>
                <table border='0' cellspacing='0' cellpadding='10' width='100%'> 
                  <tr bgcolor='#ffeead' valign='top'>
                    <td align='center' width='35%'>
                      Documento de fecha: 
                      <div style='font-size:1.2em;'><b> 1592. Mayo, 29 </b></div>
                    </td>
                    <td width='20%'>
                      &nbsp;
                    </td>
                    <td align='center' width='35%'>
                      <div style='font-size:1.2em; text-align:center;'>
                        Ubicación física del documento original: <br />
                         
                        <div style='font-size:1.2em; text-align:center;'><b> Caja 24, exp. 19,  5 ff.<sup><a href='#sup9756' title='Expediente deteriorado.' class='tooltip' name='ret9756'>[2]</a></sup></b> </div>
                      </div>
                    </td>
                    <td align='right' valign='bottom'>
                      <img alt='' style='cursor:pointer;' onclick='decreaseFontSize();' src='imgs/decrementar-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='originalFontSize();'src='imgs/simbolo-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='increaseFontSize();' src='imgs/incrementar_font.png' >
                    </td>
                  </tr>
                </table>
                <div style='background-color:#ffeead; color:#555; padding:0px 10px;' id='article_content1'>
                  <table border='0' width='100%'>
                    <tr>
                      <td valign='top'><b>Resumen:&nbsp;&nbsp;&nbsp; </b></td>
                      <td valign='top'><i>El alcalde y los naturales del pueblo de Ocotlan piden el traslado de una real provisión, autos y concierto que tuvieron con Juan Fernández de Ocampo, su encomendero.</i></td>
                    </tr>
                     </table>
                </div>
                 </div>
                
              <div class='ficha' id='article_content2'>   
                <table border='0' width='100%' cellpadding='10'>
                  <tr>
                    <td valign='top'><b>Contenido: </b></td>
                    <td valign='top'>Ante el alcalde mayor de la Villa y Provincia de Colima, Antonio de Villalobos, y ante Toribio de Casso, escribano público, se presentaron unos naturales y dijeron: <br />
                       Gonzalo Miguel, alcalde del pueblo de Ocotlan, y los demás naturales del dicho pueblo, ante V.m. parescemos y decimos que nosotros ganamos una Real Provisión para que Juan Fernández de Ocampo, nuestro amo, nos pagase lo que se nos debía de servicios y otras cosas. La cual dicha Provisión se representó ante V.m. Siguiéndose la causa, nos concertamos con el dicho nuestro amo, y hicimos escriptura de concierto. <br />
                       Y agregan: Y a nuestro derecho conviene que se nos dé un traslado de la dicha Provisión, y autos, y concierto. Por tanto, a V.m. pido y suplico, mande al escribano se nos dé en pública forma de manera que haga fe, y pedimos justicia. <br />
                       Notificado Juan Fernández de Ocampo, el alcalde mayor Antonio de Villalobos mandó dar a los dichos naturales lo que solicitaban. <br />
                       La Real Provisión tenía fecha del 14 de marzo de 1591. <br />
                       En ella se recoge la queja de los naturales: Como no había más de trece tributarios, los molestaba y agraviaba y hacía muchas vejaciones, ocupándolos en cosas de su aprovechamiento, sin paga. <br />
                       Se presentó esta Real Provisión ante Juan de Villaseñor Alarcón el 11 de mayo de 1591. <br />
                       Leída por el escribano de su juzgado Diego Pérez de Espinosa, el alcalde mayor de la Villa y Provincia de Colima la puso en sus manos y la besó y puso sobre su cabeza con la reverencia y acatamiento debido, y mandó su cumplimiento. <br />
                       Juan Fernández de Ocampo al ser notificado de esta Provisión, el 13 de mayo siguiente, respondió: Habrá diez años, poco más o menos, que está encomendado en su cabeza el dicho pueblo. Y en el dicho tiempo a esta parte, ha estado y entrado dos veces él ni sus criados en el dicho pueblo, ni les debe cosa ninguna; porque, antes [bien], los dichos indios deben al dicho Juan Fernández todos los tributos. <br />
                       El 17 de agosto de ese año de 1591, Gaspar Román, justicia mayor de la Villa de Colima, mandó comparecer ante su presencia a Alonso Simón, alcalde del pueblo de Ocotlan, y a Francisco Tomás, mayordomo, y Antón Jusepe, fiscal, y Pedro Elías, escribano del dicho pueblo. Los cuales, mediante Pero Ruiz de Padilla, intérprete, dijeron haber ganado una Real Provisión para que su encomendero Juan Fernández de Ocampo se asentase a cuentas con ellos, del tiempo que ha que están en su encomienda, después de la muerte de Juan Fernández, su padre.<sup><a href='#sup9755' title='Juan Fernández El Viejo falleció en Colima en marzo de 1580, tras perder sus facultades mentales: desacordado, al decir de su hijo Juan Fernández de Ocampo: supra, regº 842 y 845.' class='tooltip' name='ret9755'>[1]</a></sup> <br />
                       Ellos, por su parte, para dichas cuentas y averiguar lo demás tocante a la dicha Provisión, nombraban y nombraron por su defensor a Juan Agustín de la Puerta, vecino de Colima, quien, ante el Justicia mayor, aceptó su oficio. <br />
                       El 30 de diciembre de 1592, Juan Fernández de Ocampo decía que habrá diez o once años, poco más o menos, que tiene en encomienda el pueblo de Ocotlan, por fin y muerte de su padre Juan Fernández El Viejo. Y de todos esos años, sus naturales me deben cien mantas de a tres piernas de tributo, como constará por las cartas de pago enviadas, que están en su Libro de Comunidad. <br />
                       Y, aunque les he hecho suelta de muchas de ellas [...], me han dado en algunos indios de servicio por hacerme pago. <br />
                       Y porque agora los dichos indios han pedido cuenta y tasación nuevas y se han tasado en reales por la nueva tasación, so color de lo cual no me han querido pagar ni pagan el dicho rezago de las dichas mantas, y quieren que yo lo vaya recibiendo en servicios y en otras cosas que no me convienen, a V.m. pido y suplico, mande parecer a los dichos alcaldes y mayordomos del dicho tiempo a esta parte, los cuales declaren con juramento la cantidad de mantas que estaban obligados a dar de tributo hasta el día de la tasación nueva. Y declarado, les mande exhibir el dicho Libro de su comunidad. Y descontado lo que ansí me han pagado e yo les he soltado, les mande que luego me den y paguen las dichas mantas de rezago. <br />
                       El alcalde mayor Antonio de Villalobos mandó que los naturales parecieran ante él y que un alguacil vaya a traerlos y que traigan los libros de su comunidad. <br />
                       Pasó ante Toribio de Casso, escribano de público.</td>
                  </tr>
                   </table>
              </div>
              <div class='refficha' id='article_content3'>
                <div> <a href='#ret9755' name='sup9755'>(1)</a> Juan Fernández El Viejo falleció en Colima en marzo de 1580, tras perder sus facultades mentales: desacordado, al decir de su hijo Juan Fernández de Ocampo: supra, regº 842 y 845. </div>
                <div> <a href='#ret9756' name='sup9756'>(2)</a> Expediente deteriorado. </div>
              </div>
            </div>
            <center>
              <table border='1' cellpadding='2' cellspacing='0'>
                <tr>
                  <th colspan=10> Documento(s) original(es) </th>
                </tr>
                 
                <tr><!--  cajas/caja24/exp19 -->
                  <td valign='bottom' align='center'><a href='cajas/caja24/exp19/1f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1f'> <img border=0 src='cajas/caja24/exp19/thumbs/tn_50_1f.jpg'></a> <BR/><font size=-1>1f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja24/exp19/1v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1v'> <img border=0 src='cajas/caja24/exp19/thumbs/tn_50_1v.jpg'></a> <BR/><font size=-1>1v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja24/exp19/2f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2f'> <img border=0 src='cajas/caja24/exp19/thumbs/tn_50_2f.jpg'></a> <BR/><font size=-1>2f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja24/exp19/2v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2v'> <img border=0 src='cajas/caja24/exp19/thumbs/tn_50_2v.jpg'></a> <BR/><font size=-1>2v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja24/exp19/3f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3f'> <img border=0 src='cajas/caja24/exp19/thumbs/tn_50_3f.jpg'></a> <BR/><font size=-1>3f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja24/exp19/4f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4f'> <img border=0 src='cajas/caja24/exp19/thumbs/tn_50_4f.jpg'></a> <BR/><font size=-1>4f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja24/exp19/4v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4v'> <img border=0 src='cajas/caja24/exp19/thumbs/tn_50_4v.jpg'></a> <BR/><font size=-1>4v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja24/exp19/5f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='5f'> <img border=0 src='cajas/caja24/exp19/thumbs/tn_50_5f.jpg'></a> <BR/><font size=-1>5f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja24/exp19/5v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='5v'> <img border=0 src='cajas/caja24/exp19/thumbs/tn_50_5v.jpg'></a> <BR/><font size=-1>5v</font></td>
                </tr>
              </table>
            </center> <br />
          </td>
        </tr>
        <tr class='TABLAT1'>
          <td colspan='3'>
            <div class='pie'>
              <table border='0' width='100%'>
                <tr>
                  <td>
                    <br/>
                    <br/>
                    <br/>
                    ISBN 978-607-701-024-1 <br/>
                    &copy; Derechos Reservados 2013. Archivo Hist&oacute;rico del Municipio de Colima. <a href='inicio.php?admon'><img src='imgs/key.png' border='0' alt='*' /> </a>
                  </p>
                </td>
                <td align='right'>
                  <table width='100%'>
                    <tr>
                      <td><a href='https://casadelarchivo.colima.gob.mx' target='_blank' alt='Archivo Histórico del Municipio de Colima' title='Archivo Histórico del Municipio de Colima' ><img src='imgs/logo4.png' border='0' height='60' /></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.mcu.es/archivos/MC/ADAI/' target='_blank' alt='Cooperación Iberoamericana' title='Cooperación Iberoamericana' ><img src='imgs/logo5.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.adabi.org.mx/' target='_blank' title='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)' alt='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)'><img src='imgs/logo1.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.aecid.org.mx/' target='_blank' title='Agencia Española de Cooperación para el Desarrollo (AECID)' alt='Agencia Española de Cooperación para el Desarrollo (AECID)'><img src='imgs/logo2.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.colima.gob.mx' target='_blank' title='H. Ayuntamiento de Colima' alt='H. Ayuntamiento de Colima'><img src='imgs/logo3.png' border='0' /></a></td>
                    </tr>
                  </table>
                </td>
              </tr>
              <tr>
                <td colspan='2' align='center'>
                </td>
              </tr>
            </table>
          </div>
        </div>
      </td>
    </tr>
      </table>
</center>
<div align='center'><b>636</b> visitas</div>
</body>
</html>